## ruby-test-construct 2.0.1

=== debian/changelog ===
ruby-test-construct (2.0.1-1) unstable; urgency=medium

  * New upstream version 2.0.1

 -- Alexander GQ Gerasiov <gq@debian.org>  Mon, 16 Mar 2015 00:17:11 +0300

ruby-test-construct (2.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #778764)

 -- Alexander GQ Gerasiov <gq@debian.org>  Thu, 19 Feb 2015 16:16:01 +0300
