=== debian/control ===
Source: ruby-test-construct
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Alexander GQ Gerasiov <gq@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb, ruby-minitest, ruby-mocha
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-test-construct.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-test-construct.git;a=summary
Homepage: https://github.com/bhb/test_construct
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-test-construct
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: Ruby library that creates temporary files and directories for testing
 TestConstruct is a DSL for creating temporary files and directories during
 testing.
 .
 Using construct is as simple as calling within_construct and providing a
 block. All files and directories that are created within that block are
 created within a temporary directory. The temporary directory is always
 deleted before within_construct finishes.
 .
 There is nothing special about the files and directories created with
 TestConstruct, so you can use plain old Ruby IO methods to interact with them.
