=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/test_construct .*/test_construct-(.*).tar.gz
