## ruby-test-construct 2.0.2

=== debian/changelog ===
ruby-test-construct (2.0.2-4) unstable; urgency=medium

  * Team upload.
  * No-change source upload to unstable.

 -- Jérôme Charaoui <jerome@riseup.net>  Sat, 29 Mar 2025 16:28:24 -0400

ruby-test-construct (2.0.2-3) experimental; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.7.0 (no changes needed)
  * Use ${ruby:Depends} instead of ruby-interpreter
  * Remove XB-Ruby-Versions (Not needed)
  * Add patch to fix FTBFS with mocha 2 (Closes: #1090879)

 -- Vivek K J <vivekkj@disroot.org>  Mon, 23 Dec 2024 22:37:06 +0530

ruby-test-construct (2.0.2-2) UNRELEASED; urgency=medium

  * Apply multi-arch hints.
    + ruby-test-construct: Add :any qualifier for ruby dependency.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.1, no changes needed.

 -- Debian Janitor <janitor@jelmer.uk>  Wed, 10 Feb 2021 05:27:26 -0000

ruby-test-construct (2.0.2-1) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Cédric Boutillier ]
  * [ci skip] Update team name
  * [ci skip] Add .gitattributes to keep unwanted files out of the source
    package

  [ Alexander Gerasiov ]
  * d/control: Bump Standards-Version (no changes needed.)
  * New upstream version 2.0.2
  * d/watch: Use gemwatch.debian.net instead of alioth.

 -- Alexander GQ Gerasiov <gq@debian.org>  Tue, 05 Jan 2021 18:49:49 +0300
