=== debian/watch ===
version=4
https://gemwatch.debian.net/test_construct .*/test_construct-(.*).tar.gz
